import React from "react";
import { ButtonClickEventHandler } from "types";
declare type Props = {
    steps: React.ReactElement[];
    handleSubmit: ButtonClickEventHandler;
    loading: boolean;
    allowSkippingSteps: boolean;
};
declare function WizardForm({ steps, loading, handleSubmit, allowSkippingSteps, }: Props): JSX.Element;
export default WizardForm;
